@charset "UTF-8";

body {
	background-color: #fde0f0;
	text-align: center;
}
.header {
	text-align: left;
	margin: 0px;
	padding: 0px;
	width: 960px;
	height: 118px;
}
#container {
	width: 960px;
	margin: auto;
}
#nav {
	background-image: url(images/nav/navBar_s1.jpg);
	background-repeat: no-repeat;
	height: 46px;
	clear: left;
	margin: 0px;
	padding: 0px;
}
#nav ul li {
	float: left;
	padding-left: 30px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin: 0px;
	height: 46px;
	color: #FDE0F0;
	list-style-type: none;
}
#content {
	background-color: #FFF;
	padding: 10px;
	clear: left;
	width: 940px;
	text-align: left;
}
.header #nav ul {
	width: 960px;
	margin: 0px;
	padding: 0px;
}
#nav a {
	color: #FDE0F0;
	text-indent: -2500px;
	display: block;
	margin: 0px;
	padding: 0px;
}
#nav a.weddings {
	background-image: url(images/nav/wedding_s1.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.weddings:hover {
	background-image: url(images/nav/wedding_s2.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.invitations {
	background-image: url(images/nav/invitations_s1.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.invitations:hover {
	background-image: url(images/nav/invitations_s2.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.stationery {
	background-image: url(images/nav/stationery_s1.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.stationery:hover {
	background-image: url(images/nav/stationery_s2.jpg);
	width: 111px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.gifts {
	background-image: url(images/nav/gifts_s1.jpg);
	width: 178px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.gifts:hover {
	background-image: url(images/nav/gifts_s2.jpg);
	width: 178px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.hours {
	background-image: url(images/nav/hours_s1.jpg);
	width: 178px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
#nav a.hours:hover {
	background-image: url(images/nav/hours_s2.jpg);
	width: 178px;
	height: 46px;
	background-repeat: no-repeat;
	display: block;
}
.headright {
	text-align: right;
	top: 5px;
	position: relative;
	width: 276px;
	height: 70px;
	right: 5px;
	float: none;
	vertical-align: text-top;
	margin: 0px;
	padding: 0px;
}
.directions {
	height: 41px;
	width: 276px;
	text-align: right;
}
.space {
	margin-right: 193px;
	float: left;
}
#footer {
	clear: left;
	border-top-width: 3px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #F565AD;
	border-right-color: #F565AD;
	border-bottom-color: #F565AD;
	border-left-color: #F565AD;
}
#footer p {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	line-height: 13px;
	color: #000;
}
h1 , h2{
	font-family: "Courier New", Courier, monospace;
	font-weight: normal;
	color: #F42B8E;
}
h2 {
	font-size: 18px;
	color: #67999F;
	margin-left: 20px;
	line-height: 22px;
	font-weight: 400;
}
#content p {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #666;
	font-weight: normal;
	font-size: 15px;
	line-height: 22px;
	float: none;
	margin-right: 10px;
	margin-left: 10px;
	padding-right: 10px;
	padding-left: 10px;
}
#gallery {
	display: inherit;
margin-right: 30px;
}
.padleft {
	padding-right: 20px;
	padding-left: 0px;
	padding-bottom: 20px;
	background-color: #FFF;
	display: block;
}
h2 a {
	font-weight: bold;
	color: #ACC973;
}
p a {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-decoration: none;
	padding: 3px;
	border: 2px dotted #FFC3E5;
	margin: auto;
	background-color: #CCEA86;
	font-weight: normal;
	color: #000;
}
#gallery tr td img {
opacity: 0.8;
border: solid 1px #D5D9DC;

}

#gallery tr td img:hover {
opacity: 0.99;

}
p a:hover {
	font-family: "Courier New", Courier, monospace;
	font-size: 14px;
	text-decoration: none;
	padding: 3px;
	border: 2px dotted #FFC3E5;
	margin: auto;
	background-color: #CDEC85;
	font-weight: normal;
	color: #ED2A8B;
}
h3 {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	font-weight: normal;
	color: #000;
}
#footer a {
	text-decoration: none;
	color: #000;
}
#footer a:hover {
	text-decoration: none;
	color: #ED2B90;
}
.break {
	margin-top: 50px;
	margin-bottom: 40px;
	padding-top: 10px;
	border-top: dashed 2px #FDE0F0
	
}
